
@charset "utf-8";

/*==================================================
	Base Layout
	Header Area
	Global Navigation
	Main Visual
	Contents Area
	Main Area
	Aside Area
	Footer Area
==================================================*/

/*--------------------------------------------------
	Base Layout
--------------------------------------------------*/
#wrapper{
width: 100%;
margin: 0 auto;
}
/*--------------------------------------------------
	Header Area
--------------------------------------------------*/
#header{
width: 100%;
margin: 0 auto;
background: #fff;
}
.withoutBreadcrumb #header{
margin: 0 auto 30px;
}
/* 1200pxヘッダー */
.header1200{
width: 1200px;
margin: 0 auto;
}
.header1200 .headerInr{
height: 90px;
}
.header1200 .headrLeft{  /* Edited (2017/12/12) */
/* width: 745px; */
width: 50%;
float: left;
}
.headerInr .headerLogo {
padding: 19px 0 0 1px;
display: table-cell;
}
.headerInr .shoulder{
font-size: 12px;
line-height: 1.3em;
font-weight: 500;
padding: 0 0 0 20px;
/* height: 90px; */
display: table-cell;
vertical-align: bottom;
}
.headerInr .headerRight{  /* Edited (2017/12/12) */
/* width: 330px; */
/* width: 435px; */
width: 50%;
float: right;
}

/* Edited (2017/12/12) */
/* .headerInr .functions{
padding: 20px 0 0 0;
text-align: right;
margin-bottom: 9px;
height: 24px;
display: table;
width: 435px;
}
.headerInr .functions:after{
display: none !important;
} */

/* Edited (2017/12/12) */
.headerInr .functions {
  float: right;
  display: table;
  table-layout: fixed;
  border-collapse: collapse;
  width: 405px;
  height: 50px;
  margin: 23px 0 0;
}

.cmsButton{
height: 24px
}
/* .registButton{
text-align: right;
}
.registButton span{
display: inline-block;
margin: 0 0 0 6px;
} */

/* Edited (2017/12/12) */
/* .registButton.functions li,
.headerInr .functions li{
display: inline-block;
display: table-cell;
/* padding: 0 0 0 10px; *\/
} */

/* Edited (2017/12/12) */
.headerInr .functions li {
  display: table-cell;
  border-left: 1px solid #e6e6e6;
  border-right: 1px solid #e6e6e6;
  vertical-align: bottom;
}
.headerInr .functions li a {
  overflow: hidden;
  position: relative;
  display: block;
  height: 50px;
  padding: 35px 0 0;
  color: #222222;
  font-size: 11px;
  font-size: 1.1rem;
  line-height: 1;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  box-sizing: border-box;
}
.headerInr .functions li a[data-count]::after {
  display: block;
  position: absolute;
  top: 0;
  right: 8px;
  height: 16px;
  min-width: 16px;
  padding: 0 4px;
  /*background: #f00;
  color: #fff;*/
  background: #fff100;
  color: #007fc3;
  font-size: 10px;
  font-size: 1rem;
  font-weight: bold;
  line-height: 16px;
  text-align: center;
  white-space: nowrap;
  border-radius: 20px;
  box-sizing: border-box;
  content: attr(data-count);
}
.headerInr .btnHeaderHistory {
  background: url(/cmn_web/img/index/ico_header_history.png) no-repeat 50% 5px;
}
.headerInr .btnHeaderStar {
  background: url(/cmn_web/img/index/ico_header_star.png) no-repeat 50% 7px;
}
.headerInr .btnHeaderResume {
  background: url(/cmn_web/img/index/ico_header_resume.png) no-repeat 50% 6px;
}
.headerInr .btnHeaderRegister {
  background: url(/cmn_web/img/index/ico_header_register.png) no-repeat 50% 5px;
}
.headerInr .btnHeaderSettings {
  background: url(/cmn_web/img/index/ico_header_settings.png) no-repeat 50% 5px;
}
.headerInr .btnHeaderInside {
  background: url(/cmn_web/img/index/ico_header_inside.png) no-repeat 50% 5px;
}
.headerInr .btnHeaderOutside {
  background: url(/cmn_web/img/index/ico_header_outside.png) no-repeat 50% 5px;
}
.headerInr .functions li a:hover {
  background-color: #f7f7f7;
}
.headerInr .headerLink {
  float: right;
  display: table;
  width: 190px;
  height: 70px;
}
.headerInr .headerLink a {
    color: #007fc3;
}
.headerInr .headerLink p {
  display: table-cell;
  padding-right: 1.8em;
  vertical-align: bottom;
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  text-align: right;
}

/* Edited (2017/12/12) */
/* .headerInr .functions li.nonregistered{
padding-left: 217px;
}
.registButton.functions li:last-of-type,
.registButton.functions li.last,
.headerInr .functions li:last-of-type,
.headerInr .functions li.last{
padding-left: 10px;
}
.registButton.functions li.loginName,
.headerInr .functions li.loginName{
font-size: 11px;
  font-size: 1.1rem;
display: table-cell !important;
width: 243px !important;
height: 24px;
padding-right: 10px;
vertical-align: middle;
line-height: 12px;
text-align: right;
}
.registButton.functions li.btnSetting,
.headerInr .functions li.btnSetting{
display: table-cell;
margin: 0 !important;
padding: 0 !important;
}
.registButton.functions li.registButtonReg{
padding-left: 217px;
} */

/* Edited (2017/12/12) */
.loginButtonForm {
  display: none;
}

.logoutButton{
text-align: right;
}
.headerInr .utility{
text-align: right;
}
.utility li{
font-size: 12px;
display: inline-block;
margin-left: 16px;
line-height: 1.8;
}
.header1024{
border-bottom: solid 1px #dedede;
}
.header1024 .headerInr{
width: 1024px;
margin: 0 auto;
height: 79px;
}
.header1024 .headerInr .headerLogo {
padding-top: 19px;
}
.header1024 .headerInr .shoulder {
padding-top: 45px;
}

.headerRwd1024{
border-bottom: solid 1px #dedede;
}
.headerRwd1024 .headerInr{
width: 1024px;
margin: 0 auto;
height: 79px;
}
.headerRwd1024 .headerInr .headerLogo {
padding-top: 19px;
}
.headerRwd1024 .headerInr .shoulder {
padding-top: 45px;
}
.leftFrame{
float: left;
}
.rightFrame{
float: right;
}
@media only screen and (max-width:639px){
	.headerRwd1024 .headerInr{
	width: 100%;
	}
}

.headerBorder {/*LP用*/
border-bottom: solid 1px #cccccc;
}
/*--------------------------------------------------
    CMS Parts
--------------------------------------------------*/
.cmsButton{
height: 24px
}


/*--------------------------------------------------
	Global Navigation／Default／five／six
--------------------------------------------------*/
.gnav .gnavParent,
.gnav.five .gnavParent,
.gnav.six .gnavParent{
float: left;
font-size: 16px;
/*font-size: 123.07%;*/
text-align: center;
position: relative;
padding: 16px 0 14px;
cursor: pointer;
z-index: 2000;
}
.gnav .gnavParent.current:after,
.gnav.five .gnavParent.current:after,
.gnav.six .gnavParent.current:after{
content: ' ';
height: 4px;
width: 100%;
z-index: 50;
position: absolute;
left: 0;
bottom: 0;
background: #007fc3;
}
.gnav .gnavParent:hover:after,
.gnav.five .gnavParent:hover:after,
.gnav.six .gnavParent:hover:after{
content: ' ';
height: 4px;
width: 100%;
z-index: 50;
position: absolute;
left: 0;
bottom: 0;
background: rgba(0,127,195,0.75);
}
.gnav .gnavParent.gnav01,
.gnav .gnavParent.gnav02,
.gnav .gnavParent.gnav03,
.gnav.five .gnavParent.gnav01,
.gnav.five .gnavParent.gnav02,
.gnav.five .gnavParent.gnav03,
.gnav.six .gnavParent.gnav01,
.gnav.six .gnavParent.gnav02,
.gnav.six .gnavParent.gnav03,
.gnav.six .gnavParent.gnav04{
color: #fff;
line-height: 1em;
margin-right: 1px;
background:#007fc3;
font-weight: bold;
}
.gnav .gnavParent.current.gnav01,
.gnav .gnavParent.current.gnav02,
.gnav .gnavParent.current.gnav03,
.gnav .gnavParent.current.gnav04,
.gnav.five .gnavParent.current.gnav01,
.gnav.five .gnavParent.current.gnav02,
.gnav.five .gnavParent.current.gnav03,
.gnav.six .gnavParent.current.gnav01,
.gnav.six .gnavParent.current.gnav02,
.gnav.six .gnavParent.current.gnav03,
.gnav.six .gnavParent.current.gnav04 {
color: #007fc3;
background: #ffffff;
}
.gnav .gnavParent.gnav01:hover,
.gnav .gnavParent.gnav02:hover,
.gnav .gnavParent.gnav03:hover,
.gnav .gnavParent.gnav04:hover,
.gnav.five .gnavParent.gnav01:hover,
.gnav.five .gnavParent.gnav02:hover,
.gnav.five .gnavParent.gnav03:hover,
.gnav.five .gnavParent.gnav01:hover,
.gnav.six .gnavParent.gnav02:hover,
.gnav.six .gnavParent.gnav03:hover,
.gnav.six .gnavParent.gnav04:hover {
color: rgba(255,255,255,0.75);
background: #007fc3;
}
.gnav .gnavParent.current.gnav01:hover,
.gnav .gnavParent.current.gnav02:hover,
.gnav .gnavParent.current.gnav03:hover,
.gnav .gnavParent.current.gnav04:hover,
.gnav.five .gnavParent.current.gnav01:hover,
.gnav.five .gnavParent.current.gnav02:hover,
.gnav.five .gnavParent.current.gnav03:hover,
.gnav.six .gnavParent.current.gnav01:hover,
.gnav.six .gnavParent.current.gnav02:hover,
.gnav.six .gnavParent.current.gnav03:hover,
.gnav.six .gnavParent.current.gnav04:hover {
background: #ffffff;
color: rgba(0,127,195,0.75);
}

.gnav .gnavParent.gnav01{ width: 300px; }
.gnav.six .gnavParent.gnav01{ width: 200px; }
.gnav .gnavParent.gnav02,
.gnav.five .gnavParent.gnav01,
.gnav.five .gnavParent.gnav02{ width: 299px; }
.gnav .gnavParent.gnav03,
.gnav.five .gnavParent.gnav03{ width: 299px; }
.gnav.six .gnavParent.gnav02,
.gnav.six .gnavParent.gnav03,
.gnav.six .gnavParent.gnav04{ width: 199px; }
.gnav .gnavParent.gnav04,
.gnav .gnavParent.gnav05,
.gnav .gnavParent.gnav06{
color: #ffffff;
line-height: 1em;
margin-right: 1px;
background:#007fc3;
width: 299px;
font-weight: bold;
}
.gnav .gnavParent.gnav04:hover,
.gnav .gnavParent.gnav05:hover,
.gnav .gnavParent.gnav06:hover {
color: rgba(255,255,255,0.75);
}

.gnav.five .gnavParent.gnav04,
.gnav.five .gnavParent.gnav05{
color: #0a50a1;
line-height: 1em;
margin-right: 1px;
background:#F2F9FF;
width: 239px;
}

.gnav.six .gnavParent.gnav05,
.gnav.six .gnavParent.gnav06{
color: #0a50a1;
line-height: 1em;
margin-right: 1px;
background:#F2F9FF;
width: 199px;
}

.gnav .lgn_gnav .gnavParent {
width: 239px;
}
.gnav .lgn_gnav .gnavParent.gnav03 {
width: 240px;
}

.gnav .gnavParent.gnav06.last,
.gnav.five .gnavParent.gnav05.last,
.gnav.six .gnavParent.gnav05.last{
margin-right: 0;
}

.gnav .gnavParent:last-child {
margin-right: 0;
}
.gnav .megaNav,
.gnav.five .megaNav,
.gnav.six .megaNav{
display: none;
position: absolute;
background: #fff;
top: 46px;
left: -1px;
width: 100%;
border: none;
border-top: none;
border-bottom: none;
padding: 0 0 1px;
border-radius: 0 0 6px 6px;
font-weight: 500;
box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.15);
}
.gnav .gnavParent.gnav01 .megaNav,
.gnav.five .gnavParent.gnav01 .megaNav{
width: 299px;
left: 0;
}

.gnav .lgn_gnav .gnavParent.gnav01 .megaNav,
.gnav .lgn_gnav.five .gnavParent.gnav01 .megaNav {
width: 239px;
}

.gnav.six .gnavParent.gnav01 .megaNav{
width: 200px;
left: 0;
}
.gnav .megaNav li,
.gnav.five .megaNav li,
.gnav.six .megaNav li{
margin-top: 1px;
border-bottom: 1px solid #e6e6e6;
background: url(/cmn_web/img/common/sprite_001.png) -424px -1583px no-repeat;
}

.gnav .lgn_gnav .megaNav li,
.gnav .lgn_gnav.five .megaNav li,
.gnav .lgn_gnav.six .megaNav li {
background-position: -484px -1583px;
}

.gnav .megaNav li.last,
.gnav.five .megaNav li.last,
.gnav.six .megaNav li.last{
border-bottom: none;
}

.gnav .megaNav li.link a,
.gnav.five .megaNav li.link a,
.gnav.six .megaNav li.link a{
display: block;
padding: 17px 43px 16px 24px;
font-size: 14px;
text-align: left;
color: #007fc3;
}
.gnav .megaNav li.link a:hover,
.gnav.five .megaNav li.link a:hover,
.gnav.six .megaNav li.link a:hover{
background-color: #f2fcff;
color: #007fc3;
text-decoration: none;
background-image: url(/cmn_web/img/common/sprite_001.png);
background-position: -424px -1583px;
background-repeat: no-repeat;
}
.gnav .megaNav li.link.last a:hover,
.gnav.five .megaNav li.link.last a:hover,
.gnav.six .megaNav li.link.last a:hover {
border-radius: 0 0 6px 6px;
}


.gnav .lgn_gnav .megaNav li.link a:hover,
.gnav .lgn_gnav.five .megaNav li.link a:hover,
.gnav .lgn_gnav.six .megaNav li.link a:hover {
background-position: -484px -1583px;
}
.gnav .megaNav li.head,
.gnav.five .megaNav li.head,
.gnav.six .megaNav li.head{
padding: 22px 0 10px 10px;
color: #222222;
font-size: 93.75%;
font-weight: bold;
text-align: left;
}
/*--------------------------------------------------
	グロナビ_current追加
--------------------------------------------------*/
/* ログイン前_メニュー4つ_currentなし */
.bef_n04_0 .gnav01 {
    border-radius: 8px 0 0 0;
}
.bef_n04_0 .gnav04 {
    border-radius: 0 8px 0 0;
}
/* ログイン前_メニュー4つ_current1番目 */
.bef_n04_1 .gnav02 {
    border-radius: 8px 0 0 0;
}
.bef_n04_1 .gnav04 {
    border-radius: 0 8px 0 0;
}
/* ログイン前_メニュー4つ_current2番目 */
.bef_n04_2 .gnav01 {
    border-radius: 8px 8px 0 0;
}
.bef_n04_2 .gnav03 {
    border-radius: 8px 0 0 0;
}
.bef_n04_2 .gnav04 {
    border-radius: 0 8px 0 0;
}
/* ログイン前_メニュー4つ_current3番目 */
.bef_n04_3 .gnav01 {
    border-radius: 8px 0 0 0;
}
.bef_n04_3 .gnav02 {
    border-radius: 0 8px 0 0;
}
.bef_n04_3 .gnav04 {
    border-radius: 8px 8px 0 0;
}
/* ログイン前_メニュー4つ_current4番目 */
.bef_n04_4 .gnav01 {
    border-radius: 8px 0 0 0;
}
.bef_n04_4 .gnav03 {
    border-radius: 0 8px 0 0;
}

/* ログイン後_メニュー5つ_currentなし */
.aft_n05_0 .gnav01 {
    border-radius: 8px 0 0 0;
}
.aft_n05_0 .gnav05 {
    border-radius: 0 8px 0 0;
}
/* ログイン後_メニュー5つ_current1番目 */
.aft_n05_1 .gnav02 {
    border-radius: 8px 0 0 0;
}
.aft_n05_1 .gnav05 {
    border-radius: 0 8px 0 0;
}
/* ログイン後_メニュー5つ_current2番目 */
.aft_n05_2 .gnav01 {
    border-radius: 8px 8px 0 0;
}
.aft_n05_2 .gnav03 {
    border-radius: 8px 0 0 0;
}
.aft_n05_2 .gnav05 {
    border-radius: 0 8px 0 0;
}
/* ログイン後_メニュー5つ_current3番目 */
.aft_n05_3 .gnav01 {
    border-radius: 8px 0 0 0;
}
.aft_n05_3 .gnav02 {
    border-radius: 0 8px 0 0;
}
.aft_n05_3 .gnav04 {
    border-radius: 8px 0 0 0;
}
.aft_n05_3 .gnav05 {
    border-radius: 0 8px 0 0;
}
/* ログイン後_メニュー5つ_current4番目 */
.aft_n05_4 .gnav01 {
    border-radius: 8px 0 0 0;
}
.aft_n05_4 .gnav03 {
    border-radius: 0 8px 0 0;
}
.aft_n05_4 .gnav05 {
    border-radius: 8px 8px 0 0;
}
/* ログイン後_メニュー5つ_current5番目 */
.aft_n05_5 .gnav01 {
    border-radius: 8px 0 0 0;
}
.aft_n05_5 .gnav04 {
    border-radius: 0 8px 0 0;
}

.aft_n05_5 .gnav05.current{
background: #ffffff !important;
color: #007fc3 !important;
}

/*--------------------------------------------------
	BreadCrumb
--------------------------------------------------*/
/*.breadCrumb{
width: 100%;
font-size: 12px;
  font-size: 1.2rem;
line-height: 1em;
margin: 15px 0 20px 0;
}

.breadCrumb li{
float: left;
}
*/

/* !breadcrumb
---------------------------------------------------------- */
#breadcrumb {
	overflow: hidden;
	margin: 0;
	padding: 15px 0px 20px;
}
	#breadcrumb li {
		float: left;
		position: relative;
		padding-right: 15px;
		margin-right: 4px;
		font-size: 13px;
	}
	#breadcrumb li:after {
		content: ">";
		position: absolute;
		/* top: -1px; */
		right: 0;
		color: #ccc;
	}
	#breadcrumb li.last {
		padding-right: 0;
		margin-right: 0;
	}
	#breadcrumb li.last:after { display: none;}

/* !mainimg



/*--------------------------------------------------
	snsBtn
--------------------------------------------------*/
#bookmark_Count_01{
text-align: right;
}
#bookmark_Count_01 > div{
display: inline-block;
/*margin: 0 10px 10px 0;*/
}

#bookmark_Count_01 .margin_a {
margin-right: 10px;
}

/* SNSボタン下配置*/
#bookmark_Count_01b{
text-align: right;
}
#bookmark_Count_01b > div{
display: inline-block;
}

#bookmark_Count_01b .margin_a {
margin-right: 10px;
}




#bookmark_Count_02{
text-align: right;
}
#bookmark_Count_02 > div{
display: inline-block;
margin: 0 10px 10px 0;
}
#bookmark_Count_02 .margin_b{
position: relative;
top: 29px;
right: -10px;
margin-right: 0;
}
/*--------------------------------------------------
	Contents Area
--------------------------------------------------*/
#content{
width: 1200px;
margin: 0 auto;
overflow: hidden;
}
.content1200{
width: 1200px;
margin: 0 auto;
}
.content1024{
width: 1024px;
margin: 0 auto;
}
/*--------------------------------------------------
	Main Area
--------------------------------------------------*/
.mainCms{
width: 888px;
float: left;
overflow: hidden;
}

.mainCms.full1200 {
float: none;
overflow: visible;
width: 1200px;
}

.mainCms.full1024 {
float: none;
margin: 0 auto;
overflow: visible;
width: 1024px;
}
/*--------------------------------------------------
	Aside Area
--------------------------------------------------*/
.asideCms{
width: 288px;
float: right;
}

.layoutAside {
    margin-bottom: 32px;
}
.layoutAside li {
	margin-bottom: 20px;
}
.floatingPart {
    width: 288px;
}
.layoutAside h3 span {
    display: inline-block;
    padding: 4px 2.5px 3px;
    background: #FF0000;
    color: #FFF;
    font-size: 11px;
    font-weight: normal;
    margin-left: 10px;
    line-height: 1em;
    text-align: center;
    position: relative;
}
/* 構成要素＞menu＞会員登録ボタン */
.loginBefore {
padding: 10px 9px;
background: #f2f2f2;
border: 1px solid #e6e6e6;
}
.loginBefore p a.btnTop01 {
width: 267px;
height: 59px;
}
a.btnTop01 {
display: block;
width: 288px;
height: 63px;
padding-top: 16px;
position: relative;
color: #fff !important;
text-align: center;
font-weight: bold;
background: #ff6600;
border-radius: 4px;
/* border-bottom: solid 2px #c24e00; */
box-shadow: 0 2px 0 #c24e00;
}
a.btnTop01:hover {
background: #ff944c;
text-decoration: none;
}
a.btnTop01 .upper {
display: block;
font-size: 26px;
line-height: 22px;
margin-bottom: 11px;
padding-left: 0;
}
a.btnTop01 .under {
display: block;
line-height: 13px;
font-size: 12px;
}
.loginBefore .login_txt {
text-align: center;
line-height: 25px;
font-size: 13px;
}
.loginBefore p a.btnTop02 {
width: 265px;
height: 19px;
padding: 9px 0;
font-size: 18px;
background: #fff;
}
a.btnTop02 {
display: block;
width: 286px;
padding: 15px 0 12px;
position: relative;
font-size: 200%;
line-height: 26px;
text-align: center;
color: #333333 !important;
font-weight: bold;
background: #f5f5f5;
border-top: solid 1px #cccccc;
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
border-radius: 4px;
box-shadow: 0 2px 0 #cccccc;
}
a.btnTop02:hover {
text-decoration: none;
background: #f7f7f7;
border: solid 1px #adadad;
border-bottom: none;
box-shadow: 0 2px 0 #adadad;
}
/*
a.btnTop01:active {
top: 2px;
box-shadow: 0 1px 0 #ff944c , rgba(0, 0, 0, 0.16) 0px 2px 3px 0px inset;
}
a.btnTop02:active {
top: 1px;
box-shadow: 0 1px 0 #adadad , rgba(0, 0, 0, 0.16) 0px 2px 3px 0px inset;
}
*/

/*  */
.sideJobInfo02 .head03 {
margin-bottom: 9px;
padding-bottom: 8px;
padding-top: 0;
border-bottom: solid 2px #e6e6e6;
}
.head03 h2, .head03 h3, .head03 h4, .head03 h5 {
font-size: 16px;
font-weight: bold;
}
.sideJobInfo .list01 {
margin-bottom: 8px;
}
.guideList .list01 .txt_side_title {
width: 100%;
margin: 20px 0 10px;
font-weight: bold;
}
.guideList .list01 li {
border-bottom: 1px dotted #e6e6e6;
font-size: 13px;
line-height: 1.5;
}
.sideJobInfo ul li {
line-height: 26px;
padding: 1px 0 1px 3px;
margin-bottom: 5px;
border-bottom: 1px solid #e6e6e6;
}
.txt_side_title span {
display: inline-block;
padding: 4px 2.5px 3px;
background: #FF0000;
color: #FFF;
font-size: 11px;
font-weight: normal;
margin-left: 10px;
line-height: 1em;
text-align: center;
position: relative;
}
.icoCir02 {
padding-left: 16px;
position: relative;
display: inline-block;
}
.icoCir02:before {
content: '';
width: 16px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) 0px -242px no-repeat;
position: absolute;
left: 0;
top: 0;
}
/* 構成要素＞menu＞あなたにオススメの記事  */
.sideRecommendArea{
margin-top:30px;
}
.sideRecommendArea h4{
font-size:16px;
font-weight: bold;
padding-bottom: 10px;
padding-top: 0;
border-bottom: solid 2px #e6e6e6;
}
.list02{
margin-bottom:8px;
}
.list02 li{
border-bottom:1px dotted #e6e6e6;
font-size: 13px;
line-height: 1.5;
}
.list02 li{
padding:10px 0;
margin-bottom:0;
}
.list02 li span{
display: block;
padding-top:8px;
}
.list02 .list-thumb{
width:50px;
margin-right:15px;
float:left;
}
.list02 .list-thumb img{
width:100%;
height:auto;
}
.pc_only {
font-size: 13px;
line-height: 1.5;
}

.form-search{
margin-top:15px;
}
.form-search > *{
float:left;
}
.form-search .form-searchText{
background:url(/cmn_web/img/search.png) no-repeat 15px center;
width:182px;
height:28px;
margin-right:10px;
padding-left:30px;
border: solid 1px #cccccc;
border-radius: 4px;
}
.form-search .form-keyarea,
.form-search a{
height:28px;
font-size: 13px;
border-radius: 4px;
}
.form-search .form-keyarea{
display:block;
width:100%;
height:28px;
border:0;
outline:0;
}
@media all and (-ms-high-contrast: none) {
    .form-search .form-keyarea {
    width: 97%;
    height: 25px;
    }
}
.form-search a{
width: 62px;
color:#3d3d3d!important;
background: #fff;
display: block;
position: relative;
line-height: 28px;
text-align: center;
border-top: solid 1px #cccccc;
border-left: solid 1px #cccccc;
border-right: solid 1px #cccccc;
border-radius: 4px;
box-shadow: 0 2px 0 #cccccc;
}
.form-search a:hover{
text-decoration:none;
border: solid 1px #adadad;
border-bottom: none;
box-shadow: 0 2px 0 #adadad;
}
.form-search a:active{
top: 1px;
box-shadow: 0 1px 0 #adadad , rgba(0, 0, 0, 0.16) 0px 2px 3px 0px inset;
}

/*  */
.sideServiceArea h4 {
    background: #0a50a1;
    color: #fff;
    font-size: 16px;
    padding: 10px 15px;
}
.sideServiceArea {
    border: 1px solid #e6e6e6;
}
.sideServiceArea ul li {
    display: table;
    border-top: 1px solid #e6e6e6;
    background: #fff;
}
.sideServiceArea ul li a {
    display: block;
    padding: 10px;
}
.sideServiceArea ul li a:hover {
    background: #F2F9FF;
    color: #575796;
    text-decoration: none;
}
.sideServiceArea ul li .img {
    display: table-cell;
    width: 86px;
}
.sideServiceArea ul li .txt {
    width: 175px;
    padding-left: 15px;
    display: table-cell;
    vertical-align: middle;
}


/*--------------------------------------------------
	Footer Area
--------------------------------------------------*/
#footer{
width: 100%;
margin: 22px auto 0;
z-index: 100;
}

#footer.footerSimple{
border-top: 1px solid #dedede;
}
#footer a {
color:#808080;
}
#footer a:hover{
color:#808080;
}
.footer1200{
width: 1200px;
margin: 0 auto;
}
.footUpper{
padding: 20px 17px;
background: #e6f1f5;
border : none;
padding-bottom: 14px;
border-radius: 6px;
}
.footUpper .intro{
color: #222222;
line-height: 1em;
margin-bottom: 24px;
font-size: 12px;
font-weight: bold;
}
.footUpperRight .intro{
padding-top: 31px;
margin-bottom: 9px;
}
.footUpperRight .notice{
color:#666666;
font-size: 11px;
margin-top: 8px;
}

.footUpperLeft{ width: 846px; float: left;}
.footUpperLeftAll{ width: 100%;}
.footUpperRight{ width: 320px; float: right;}

.footUpper .box01{ width: 192px; float: left; }
.footUpper .box02{ width: 159px; float: left; }
.footUpper .box03{ width: 177px; float: left; }
.footUpper .box04{ width: 144px; float: left; }
.footUpper .box05{ width: 174px; float: left; }
.footUpper .box06{ width: 320px; float: left; color: #808080; }
.footer1024 .footUpper .box06{ width: 288px; float: left; }
.footUpper .box07{ width: 176px; float: left; }
.footUpper .box08{ width: 160px; float: left; }
.footUpper .box05 .footLink {
margin-bottom: 36px !important;
}
.footLink{
font-size: 13px;
line-height: 1.43em;
}
.footLink dt {
font-weight: bold;
color: #222222;
margin-bottom: 7px;
line-height: 1em;
font-size: 12px;
}
.footLink dd {
font-size: 11px;
}
.footerUpperUnder{
clear:both;
border-top: none;
margin-top: 0;
padding-top: 0;
border-bottom: 1px solid #ffffff;
margin-bottom: 21px;
padding-bottom: 14px;
}
.snsBox{
clear: both;
}
.snsBox .txt{
float: left;
font-size: 11px;
line-height: 20px;
margin-right: 25px;
color: #222222;
}
.snsBox .btns{
float: left;
}
.snsBox .btns li{
float: left;
margin-right: 10px;
width: 18px;
}
.snsBox .btns li a{
display: inline-block;
width: 18px;
height: 18px;
position: relative;
overflow: hidden;
}
.snsBox .btns li a img.tw{
position: absolute;
left: -300px;
top: -250px;
}
.snsBox .btns li a img.fb{
position: absolute;
left: -350px;
top: -250px;
}
.snsBox .btns li a img.hb{
position: absolute;
left: -400px;
top: -250px;
}
#footer .footerUpperUnder .footUtility a {
color: #222222;
}
.footUtility {
font-size: 11px;
line-height: 20px;
}
.footSec{
font-size: 12px;
line-height: 32px;
}
.footThird{
padding: 12px 0 6px;
}
.footThird .footUtility {
line-height: 18px;
}
.footFour{
padding: 5px 0 6px;
border-bottom: solid 1px #e6f1f5;
font-size: 11px;
line-height: 1.91em;
}
.mr19{
margin-right: 14px;
}
.footFour p{
color: #808080;
}
.footFour .groupLink li{
float: left;
}
.footFour .groupLink li:after{
content:'｜';
margin-left: -4px;
margin-right: 1px;
}
.footFour .groupLink li.last:after,
.footFour .groupLink li:last-of-type:after{
display: none;
}
.footer1024{
width: 1024px;
margin: 0 auto;
}
.footerUnder{
height: 74px;
border-top: 1px solid #e6f1f5;
position: relative;
}
#footer.footerSimple .footerUnder{
border-top: none;
}
.footerUnder .pmark{
width: 55px;
height: 54px;
position: absolute;
left: 0;
top: 9px;
overflow: hidden;
}
.footerUnder .pmark img{
position: absolute;
left: -650px;
top: -1200px;
}
.footerUnder .pmark02{
width: 295px;
height: 12px;
position: absolute;
left: 69px;
top: 21px;
overflow: hidden;
}
.footerUnder .pmark02 img{
position: absolute;
left: -450px;
top: -1299px;
}
.footerUnder .pmark03{
width: 289px;
height: 12px;
position: absolute;
left: 70px;
top: 39px;
}

.footerUnder .pmark03 a{
font-size: 11px;
line-height: 1em;
color:#007fc3 !important;
}
.footerUnder .logo{
width: 230px;
height: 43px;
position: absolute;
right: 0px;
top:18px;
overflow: hidden;
}
.footerUnder .logo img{
position: absolute;
left: -176px;
top: -1299px;
}
.footerUnder .copy{
font-size: 11px;
  font-size: 1.1rem;
color:#4c4c4c;
width: 200px;
height: 10px;
text-align: right;
position: absolute;
right: 243px;
top: 45px;
}
#footerFormTxt{
width: 298px;
height: 67px;
margin-bottom: 10px;
font-size: 11px;
padding: 10px;
line-height: 1.28em;
}
#footerFormTxt.initial{
color:#999999;
}
.btnToTop{
overflow: hidden;
width: 64px;
height: 64px;
position: fixed;
right:32px;
bottom: 32px;
z-index: 3;
}
.btnToTop{
opacity: 0;
-webkit-transition-property: opacity;
-webkit-transition-duration: 0.2s;
-webkit-transition-timing-function: linear;
transition-property: opacity;
transition-duration: 0.2s;
transition-timing-function: linear;
}
.btnToTop.open{
opacity: 1;
}
.btnToTop a img{
position: relative;
top: 0;
left: 0px;
}
.btnToTop:hover a img{
position: relative;
top: -106px;
left: -0px;
}
.footName{
width: 170px;
height: 16px;
position: relative;
overflow: hidden;
}
.footName img{
position: absolute;
left: -450px;
top: -1250px;
}
#mainFooter{
display: none;
}
#mainHeader,#globalNav,#scrollBlock,#globalNavLogin,#noticeBox{
display:none;
}

/*--------------------------------------------------
Link
--------------------------------------------------*/
.icoArr01 {
position: relative;
padding-left: 10px;
}
.icoArr01:before{
content: '';
width: 10px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -450px -194px no-repeat;
position: absolute;
left: 0; top:0;
}
.icoBlank01 {
padding-left: 16px;
position: relative;
}
.icoBlank01:before{
content: '';
width: 16px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -500px -196px no-repeat;
position: absolute;
left: 0; top:0;
}
.icoBlank02 {
padding-right: 16px;
position: relative;
}
.icoBlank02:after{
content: '';
width: 10px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -550px -197px no-repeat;
position: absolute;
right: 0; top:0;
}
.icoCir01 {
padding-left: 16px;
position: relative;
}
.icoCir01:before{
content: '';
width: 16px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -150px -243px no-repeat;
position: absolute;
left: 0; top:0;
}
.icoCir02 {
padding-left: 16px;
position: relative;
}
.icoCir02:before{
content: '';
width: 16px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) 0px -242px no-repeat;
position: absolute;
left: 0; top:0;
}
.icoMod02 {
padding-right: 20px;
position: relative;
}
.icoMod02:before{
content: '';
width: 12px;
height: 12px;
background: url(/cmn_web/img/common/sprite_001.png) -600px -200px no-repeat;
position: absolute;
right: -2px; top:4px;
}
.helpLink{
padding-left: 18px;
position: relative;
}
.helpLink:before{
content: '';
width: 18px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -100px -250px no-repeat;
position: absolute;
left:0; top:2px;
}
.allPrint{
position: relative;
padding-left: 24px;
}
.allPrint:before{
content: '';
width: 18px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -300px -650px no-repeat;
position: absolute;
left:0; top:1px;
}
.icoBign01{
position: relative;
padding-left: 18px;
}
.icoBign01:before{
content: '';
width: 18px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -400px -600px no-repeat;
position: absolute;
left:0; top:3px;
}


/*--------------------------------------------------
	utility
--------------------------------------------------*/
.mb05{margin-bottom:5px !important;}
.mb08{margin-bottom:8px !important;}
.mb10{margin-bottom:10px !important;}
.mb15{margin-bottom:15px !important;}
.mb16{margin-bottom:16px !important;}
.mb20{margin-bottom:20px !important;}
.mb23{margin-bottom:23px !important;}
.mb24{margin-bottom:24px !important;}
.mb25{margin-bottom:25px !important;}
.mb26{margin-bottom:26px !important;}
.mb30{margin-bottom:30px !important;}
.mb32{margin-bottom:32px !important;}
.mb40{margin-bottom:40px !important;}
.mb48{margin-bottom:48px !important;}
.mb50{margin-bottom:50px !important;}
.mb56{margin-bottom:56px !important;}
.mb60{margin-bottom:60px !important;}
.mb70{margin-bottom:70px !important;}
.mb72{margin-bottom:72px !important;}
.mb80{margin-bottom:80px !important;}
.mb00{margin-bottom: 0px !important;}
.mr16{margin-right: 16px !important}

.alignL{text-align:left !important;}
.alignC{text-align:center !important;}
.alignR{text-align:right !important;}

.fltL{float: left !important;}
.fltR{float: right !important;}


.clrFix:after{
display:block;
clear:both;
height:0;
visibility:hidden;
content:".";
}

.smpBtn{
display:none;
}
.pc-mode .smpBtn{
display:block;
}

.pc-mode .smpBtn img{
margin-left: 30px;
margin-top: 20px;
}

#globalNavHide{
display: none;
}


#mainHeader,#mainMenuBlock,#notificationBlock{
display:none;
}

/*--------------------------------------------------
	20170718右ナビ新規パーツ追加
--------------------------------------------------*/
/* 転職成功ガイド */
.successGuideMigration h3 {
	font-size: 16px;
	font-weight: bold;
	line-height: 1.4;
	padding-bottom: 10px;
	padding-top: 0;
}
.successGuideMigration ul li {
	position: relative;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 2.5;
	background-color: #ffffff;
	margin: 0;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
}
.successGuideMigration ul li:before{
	content: "";
	position: absolute;
	top: 50%;
	right: 15px;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	border-top: 2px solid #c8c8c8;
	border-right: 2px solid #c8c8c8;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}
.successGuideMigration ul li.current {
	background-color: #f2f2f2;
}
.successGuideMigration ul li.current:before {
	display: none;
}
.successGuideMigration ul li a {
	display: block;
	padding: 11px 30px 9px 10px;
}
.successGuideMigration ul li.current a {
	color: #000000;
}
/*
.successGuideMigration ul li:nth-child(1) {
	border-top: 1px solid #d9d9d9;
	border-left: 6px solid #ffc8be;
}
.successGuideMigration ul li:nth-child(2) {
	border-left: 6px solid #ffd296;
}
.successGuideMigration ul li:nth-child(3) {
	border-left: 6px solid #d2f0f0;
}
.successGuideMigration ul li:nth-child(4) {
	border-left: 6px solid #b4f0dc;
}
.successGuideMigration ul li:nth-child(5) {
	border-left: 6px solid #fff082;
}
.successGuideMigration ul li:nth-child(6) {
	border-left: 6px solid #dcff96;
}
*/
/* 人気記事ランキング */
.asideCms .h4-title {
	margin-bottom: 15px;
	font-weight: bold;
	line-height: 1.4;
	font-size: 16px;
}
.asideCms .articles-ranking li {
	display: table;
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 1.5;
}
.asideCms .articles-ranking li .no {
	display: table-cell;
	width: 18px;
	background-color: #0a50a1;
	vertical-align: middle;
	text-align: center;
	color: #fff;
}
.asideCms .articles-ranking li .cont {
	display: table-cell;
	padding-left: 10px;
}
.asideCms .articles-ranking .category span {
	display: inline-block;
	width: 150px;
	font-size: 12px;
	font-size: 1.2rem;
	line-height: 1;
	text-align: center;
	padding: 3px 2px;
	margin-bottom: 5px;
}
.asideCms .articles-ranking .category.cat1 span {
	background-color: #ffc8be;
}
.asideCms .articles-ranking .category.cat2 span {
	background-color: #ffd296;
}
.asideCms .articles-ranking .category.cat3 span {
	background-color: #d2f0f0;
}
.asideCms .articles-ranking .category.cat4 span {
	background-color: #b4f0dc;
}
.asideCms .articles-ranking .category.cat5 span {
	background-color: #fff082;
}
.asideCms .articles-ranking .category.cat6 span {
	background-color: #dcff96;
}
.asideCms .articles-ranking .category.cat7 span {
	background-color: #aae6aa;
}
.asideCms .articles-ranking .category.cat8 span {
	background-color: #aac8f0;
}
.asideCms .articles-ranking .category.cat9 span {
	background-color: #d4ccf0;
}
.asideCms .articles-ranking li .text {
	padding-left: 0;
	background: none;
}
.layoutAside .articles-ranking .category {
	margin: 0;
	background-color: #fff;
}
/*------20180221追記------*/
.bnr_area ul li{
	padding: 0;
}

/*------20190307追記------*/
.guide_banner201903{
	display: none;
}


/*--------------------------------------------------
	DES_50
--------------------------------------------------*/
.icoBlank02 {
  display: inline-block;
  position: relative;
  padding-right: 16px;
}
.icoBlank02:after {
content: '';
width: 10px;
height: 18px;
background: url(/cmn_web/img/common/sprite_001.png) -550px -1198px no-repeat;
position: absolute;
right: 0;
top: 0;
}
.mrl54 {
margin-right: -5px;
margin-left: -4px;
}
.mrl43 {
margin-right: -4px;
margin-left: -3px;
color: #222222;
}
.fltL {
  float: left;
}
.fltR {
  float: right;
}
.footUpper .box05 .footLink:last-child {
    margin-bottom: 18px !important;
}






